=== debian/control ===
Source: jolicloud-webapp-canvasdefense
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-canvasdefense
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://canvasdefense.appspot.com/
Description: Jolicloud web application for Canvas Defense
 The Canvas Defense web site running in a simple Jolicloud window.
